<template>
  <div class="header-logo">
    <router-link :to="'/'">
      <img src="../../../assets/images/logo.png" alt="Logo" />
    </router-link>
  </div>
</template>

<script>
export default {
  name: "HeaderLogo",
  data() {
    return {};
  },
};
</script>

<style></style>
